[Mailman-Users] Premature end of script headers

test 123king test123king at yahoo.com
Fri Sep 29 15:29:05 CEST 2006


check_perms doesn't find any problem, and SeLinux is disabled.
Any other thoughts?


Mark Sapiro <msapiro at value.net> wrote: test 123king wrote:

>I am installing mailman 2.1.9 on my Fedora 4 server running with Apache 2.0.54 and Sendmail 8.13.4. I configured mailman as below:
>./configure --prefix=/usr/lib/mailman --with-mail-gid=mail --with-cgi-gid=apache
>But when I go to create email lists, I get Internal server error page, and on the http server error log I get "Premature end of script headers: create".
>It looks like the cgi-gid was mis-configured, but on the server I can run the "admin" command as user apache without any problem:

It's probably not a cgi group mismatch because in that case, the
wrapper issues a very specific error message that should be either
displayed or in the apache error log.

Have you run bin/check_perms? (although if it's permissions, the apache
error log should say so).

Are you running SeLinux? If so, try turning it off to see what happens.

Mark Sapiro        The highway is for gamblers,
San Francisco Bay Area, California    better use your sense - B. Dylan

Get your own web address for just $1.99/1st yr. We'll help. Yahoo! Small Business.

More information about the Mailman-Users mailing list